body
{
	font-family: Tahoma, Helvetica, Geneva, sans-serif;
	margin: 1% 10% 1% 10%;
}
h1
{
	text-align: center;
	color: #2B1B17; 
	font-size: 16pt;
}
h2
{
	color: #250517;
	text-align: center;
	font-size: 14pt;
}
h2.lower
{
	color: white;
	text-align: center;
	font-size: 14pt;
}
p
{
	text-align: justify;
	margin: 1% 10% 1% 10%;
	color: white;
	font-size: 12pt;
}
p.img1
{
	margin: 0% 10% 0% 10%;
	text-align: center;
}
p.validation
{
	text-align: center;
}
p.rights
{
	text-align: center;
}
a.external:link 
{
	color: #6698FF;  
}
a.external:visited 
{
	color: #6698FF;  
}